## ?cdURL=aHR0cHM6Ly9naXRodWIuY29tL2dyaWRjb2luL2dyaWRjb2luL2FyY2hpdmUvcmVmcy90YWdzL3YwLjEyLjEuMC56aXA%3D

=== src/test/Makefile ===
all:
	$(MAKE) -C .. dash_test
clean:
	$(MAKE) -C .. dash_test_clean
check:
	$(MAKE) -C .. dash_test_check
