=== src/qt/test/Makefile ===
all:
	$(MAKE) -C ../../ test_dash_qt
clean:
	$(MAKE) -C ../../ test_dash_qt_clean
check:
	$(MAKE) -C ../../ test_dash_qt_check
