=== contrib/debian/changelog ===
bitcoin (0.12.1-trusty1) trusty; urgency=medium

  * New upstream release.

 -- Matt Corallo (BlueMatt) <matt@mattcorallo.com>  Mon, 18 Apr 2016 14:26:00 -0700

bitcoin (0.12.0-trusty6) trusty; urgency=medium

  * Fix program-options dep.

 -- Matt Corallo (BlueMatt) <matt@mattcorallo.com>  Fri, 25 Mar 2016 21:41:00 -0700

bitcoin (0.12.0-trusty5) trusty; urgency=medium

  * Test explicit --with-gui

 -- Matt Corallo (BlueMatt) <matt@mattcorallo.com>  Tue, 23 Feb 2015 23:25:00 -0800

bitcoin (0.12.0-trusty4) trusty; urgency=medium

  * Fix libevent-dev dep.

 -- Matt Corallo (BlueMatt) <matt@mattcorallo.com>  Tue, 23 Feb 2015 23:25:00 -0800

bitcoin (0.12.0-trusty3) trusty; urgency=medium

  * Fix precise boost dep.

 -- Matt Corallo (BlueMatt) <matt@mattcorallo.com>  Tue, 23 Feb 2015 19:55:00 -0800

bitcoin (0.12.0-trusty2) trusty; urgency=medium

  * Fix libevent dep.

 -- Matt Corallo (BlueMatt) <matt@mattcorallo.com>  Tue, 23 Feb 2015 19:53:00 -0800

bitcoin (0.12.0-trusty1) trusty; urgency=medium

  * New upstream release
  * Various updates to contrib/debian were merged, a few were not

 -- Matt Corallo (BlueMatt) <matt@mattcorallo.com>  Tue, 23 Feb 2015 19:29:00 -0800

bitcoin (0.11.2-trusty1) trusty; urgency=low

  * New upstream release.

 -- Matt Corallo (BlueMatt) <matt@mattcorallo.com>  Fri, 13 Nov 2015 18:39:00 -0800

bitcoin (0.11.1-trusty2) trusty; urgency=low

  * Remove minupnpc builddep.

 -- Matt Corallo (BlueMatt) <matt@mattcorallo.com>  Wed, 14 Oct 2015 23:06:00 -1000

bitcoin (0.11.1-trusty1) trusty; urgency=high

  * New upstream release.
  * Disable all UPnP support.

 -- Matt Corallo (BlueMatt) <matt@mattcorallo.com>  Wed, 14 Oct 2015 13:57:00 -1000

bitcoin (0.11.0-precise1) precise; urgency=medium

  * New upstream release.

 -- Matt Corallo (BlueMatt) <matt@mattcorallo.com>  Tue, 14 Jul 2015 14:39:00 -1000

bitcoin (0.10.2-precise1) precise; urgency=medium

  * New upstream release.

 -- Matt Corallo (BlueMatt) <matt@mattcorallo.com>  Mon, 29 Jun 2015 17:33:00 -1000

bitcoin (0.10.1-precise3) precise; urgency=medium

  * Fix build dep (include python).

 -- Matt Corallo (BlueMatt) <matt@mattcorallo.com>  Tue, 5 May 2015 09:28:00 -1000

bitcoin (0.10.1-precise2) precise; urgency=medium

  * Fix miniupnpc dep.

 -- Matt Corallo (BlueMatt) <matt@mattcorallo.com>  Tue, 5 May 2015 00:33:00 -1000

bitcoin (0.10.1-precise1) precise; urgency=medium

  * New upstream release.

 -- Matt Corallo (BlueMatt) <matt@mattcorallo.com>  Tue, 5 May 2015 00:07:00 -1000

bitcoin (0.10.0-precise1) precise; urgency=medium

  * New upstream releases.

 -- Matt Corallo (BlueMatt) <matt@mattcorallo.com>  Wed, 18 Feb 2015 13:22:00 -1000

bitcoin (0.9.4-precise1) precise; urgency=high

  * New upstream releases.

 -- Matt Corallo (laptop - only while traveling) <matt@mattcorallo.com>  Mon, 12 Jan 2015 23:30:00 -1000

bitcoin (0.9.3-precise1) precise; urgency=medium

  * New upstream releases.

 -- Matt Corallo (BlueMatt) <matt@mattcorallo.com>  Fri, 26 Sep 2014 12:01:00 -0700

bitcoin (0.9.1-precise1) precise; urgency=medium

  * New upstream release.
  * Backport pull #4019

 -- Matt Corallo <matt@bluematt.me>  Sat, 19 Apr 2014 17:29:00 -0400

bitcoin (0.9.0-precise1) precise; urgency=medium

  * New upstream release.

 -- Matt Corallo <matt@bluematt.me>  Thu, 20 Mar 2014 13:10:00 -0400

bitcoin (0.8.6-precise1) precise; urgency=medium

  * New upstream release.
  * Make .desktop paths non-fixed (suggested by prusnak@github)

 -- Matt Corallo <matt@bluematt.me>  Fri, 13 Dec 2013 13:31:00 -0400

bitcoin (0.8.5-precise1) precise; urgency=medium

  * New upstream release.

 -- Matt Corallo <matt@bluematt.me>  Sun, 15 Sep 2013 14:02:00 -0400

bitcoin (0.8.4-precise1) precise; urgency=medium

  * New upstream release.

 -- Matt Corallo <matt@bluematt.me>  Wed, 4 Sep 2013 10:25:00 -0400

bitcoin (0.8.3-natty1) natty; urgency=low

  * New upstream release.

 -- Matt Corallo <matt@bluematt.me>  Wed, 26 Jun 2013 00:18:00 +0100

bitcoin (0.8.2-natty1) natty; urgency=low

  * New upstream release.

 -- Matt Corallo <matt@bluematt.me>  Wed, 29 Mar 2013 23:23:00 +0100

bitcoin (0.8.1-natty3) natty; urgency=low

  * New pixmaps

 -- Jonas Schnelli <jonas.schnelli@include7.ch>  Mon, 13 May 2013 16:14:00 +0100

bitcoin (0.8.1-natty2) natty; urgency=low

  * Remove dumb broken launcher script

 -- Matt Corallo <matt@bluematt.me>  Sun, 24 Mar 2013 20:01:00 -0400

bitcoin (0.8.1-natty1) natty; urgency=low

  * New upstream release.

 -- Matt Corallo <matt@bluematt.me>  Tue, 19 Mar 2013 13:03:00 -0400

bitcoin (0.8.0-natty1) natty; urgency=low

  * New upstream release.

 -- Matt Corallo <matt@bluematt.me>  Sat, 23 Feb 2013 16:01:00 -0500

bitcoin (0.7.2-natty1) natty; urgency=low

  * New upstream release.

 -- Matt Corallo <matt@bluematt.me>  Sat, 15 Dec 2012 10:59:00 -0400

bitcoin (0.7.1-natty1) natty; urgency=low

  * New upstream release.

 -- Matt Corallo <matt@bluematt.me>  Wed, 24 Oct 2012 15:06:00 -0400

bitcoin (0.7.0-natty1) natty; urgency=low

  * New upstream release.

 -- Matt Corallo <matt@bluematt.me>  Mon, 17 Sep 2012 13:45:00 +0200

bitcoin (0.6.3-natty1) natty; urgency=low

  * New upstream release.

 -- Matt Corallo <matt@bluematt.me>  Mon, 25 Jun 2012 23:47:00 +0200

bitcoin (0.6.2-natty1) natty; urgency=low

  * Update package description and launch scripts.

 -- Matt Corallo <matt@bluematt.me>  Sat, 2 Jun 2012 16:41:00 +0200

bitcoin (0.6.2-natty0) natty; urgency=low

  * New upstream release.

 -- Matt Corallo <matt@bluematt.me>  Tue, 8 May 2012 16:27:00 -0500

bitcoin (0.6.1-natty0) natty; urgency=low

  * New upstream release.

 -- Matt Corallo <matt@bluematt.me>  Sun, 6 May 2012 20:09:00 -0500

bitcoin (0.6.0-natty0) natty; urgency=low

  * New upstream release.
  * Add GNOME/KDE support for bitcoin-qt's bitcoin: URI support.
    Thanks to luke-jr for the KDE .protocol file.

 -- Matt Corallo <matt@bluematt.me>  Sat, 31 Mar 2012 15:35:00 -0500


