=== contrib/debian/control ===
Source: dash
Section: utils
Priority: optional
Maintainer: Holger Schinzel <holger@dash.org>
Uploaders: Holger Schinzel <holger@dash.org>
Build-Depends: debhelper,
 devscripts,
 automake,
 libtool,
 bash-completion,
 libdb4.8++-dev,
 libssl-dev,
 pkg-config,
 libevent-dev,
 libboost-system1.48-dev | libboost-system-dev (>> 1.35),
 libboost-filesystem1.48-dev | libboost-filesystem-dev (>> 1.35),
 libboost-program-options1.48-dev | libboost-program-options-dev (>> 1.35),
 libboost-thread1.48-dev | libboost-thread-dev (>> 1.35),
 libboost-test1.48-dev | libboost-test-dev (>> 1.35),
 libboost-chrono1.48-dev | libboost-chrono-dev (>> 1.35),
 qt4-qmake,
 libqt4-dev,
 libqrencode-dev,
 libprotobuf-dev, protobuf-compiler,
 python
Standards-Version: 3.9.2
Homepage: https://www.dash.org/
Vcs-Git: git://github.com/dashpay/dash.git
Vcs-Browser: https://github.com/dashpay/dash

Package: dashd
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: peer-to-peer network based digital currency - daemon
 Dash is an experimental new digital currency that enables anonymous, instant
 payments to anyone, anywhere in the world. Dash uses peer-to-peer
 technology to operate with no central authority: managing transactions
 and issuing money are carried out collectively by the network. Dash Core
 is the name of the open source software which enables the use of this currency.
 .
 This package provides the daemon, dashd, and the CLI tool
 dash-cli to interact with the daemon.

Package: dash-qt
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: peer-to-peer network based digital currency - Qt GUI
 Dash is an experimental new digital currency that enables anonymous, instant
 payments to anyone, anywhere in the world. Dash uses peer-to-peer
 technology to operate with no central authority: managing transactions
 and issuing money are carried out collectively by the network. Dash Core
 is the name of the open source software which enables the use of this currency.
 .
 This package provides Dash-Qt, a GUI for Dash based on Qt.

Package: dash-tx
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: peer-to-peer digital currency - standalone transaction tool
 Dash is an experimental new digital currency that enables anonymous, instant
 payments to anyone, anywhere in the world. Dash uses peer-to-peer
 technology to operate with no central authority: managing transactions
 and issuing money are carried out collectively by the network. Dash Core
 is the name of the open source software which enables the use of this currency.
 .
 This package provides dash-tx, a command-line transaction creation
 tool which can be used without a dash daemon.  Some means of
 exchanging minimal transaction data with peers is still required.
